FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > CentOS > CentOS

 
 
LinkBack Thread Tools
 
Old 12-06-2010, 04:31 PM
Mathieu Baudier
 
Default CentOS 5.5 with MediaWiki

> I'm trying to install MediaWiki, and asks that package as a dependency.

Which version of MediaWiki are you trying to install?

I could recently repackage a Fedora RPM of v1.15.4, using dependencies
provided by the RPMForge repo.
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-06-2010, 04:34 PM
Ray Van Dolson
 
Default CentOS 5.5 with MediaWiki

On Mon, Dec 06, 2010 at 06:31:32PM +0100, Mathieu Baudier wrote:
> > I'm trying to install MediaWiki, and asks that package as a dependency.
>
> Which version of MediaWiki are you trying to install?
>
> I could recently repackage a Fedora RPM of v1.15.4, using dependencies
> provided by the RPMForge repo.

Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
already an older 1.14 version.

The 1.16 version may be in epel-testing already.

Ray

[1] https://bugzilla.redhat.com/show_bug.cgi?id=633085
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-06-2010, 04:37 PM
Clovis Tristao
 
Default CentOS 5.5 with MediaWiki

Em 06-12-2010 15:31, Mathieu Baudier escreveu:
>> I'm trying to install MediaWiki, and asks that package as a dependency.
> Which version of MediaWiki are you trying to install?
>
> I could recently repackage a Fedora RPM of v1.15.4, using dependencies
> provided by the RPMForge repo.
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
Hi,

I'm trying to install the EPEL repository, mediawiki 0.14.0.

Clóvis

--
Clovis Tristao - UNICAMP/Faculdade de Engenharia Agricola
Administrador de Redes - Secao de Informatica (SINFO)
E-mail: clovis@feagri.unicamp.br http://www.feagri.unicamp.br
Fone(0xx19) 35211031-35211038-91173116 ou FAX(55xx19) 35211005/35211010

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-06-2010, 04:39 PM
Clovis Tristao
 
Default CentOS 5.5 with MediaWiki

Em 06-12-2010 15:34, Ray Van Dolson escreveu:
> On Mon, Dec 06, 2010 at 06:31:32PM +0100, Mathieu Baudier wrote:
>>> I'm trying to install MediaWiki, and asks that package as a dependency.
>> Which version of MediaWiki are you trying to install?
>>
>> I could recently repackage a Fedora RPM of v1.15.4, using dependencies
>> provided by the RPMForge repo.
> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
> already an older 1.14 version.
>
> The 1.16 version may be in epel-testing already.
>
> Ray
>
> [1] https://bugzilla.redhat.com/show_bug.cgi?id=633085
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
When try command yum mediawiki --enablerepo=epel-testing, appears this
errors:

php-xml-5.1.6-27.el5_5.3.i386 from updates has depsolving problems
--> Missing Dependency: php-common = 5.1.6-27.el5_5.3 is needed by
package php-xml-5.1.6-27.el5_5.3.i386 (updates)
Error: Missing Dependency: php-common = 5.1.6-27.el5_5.3 is needed by
package php-xml-5.1.6-27.el5_5.3.i386 (updates)

Thanks a lot,

Clóvis

--
Clovis Tristao - UNICAMP/Faculdade de Engenharia Agricola
Administrador de Redes - Secao de Informatica (SINFO)
E-mail: clovis@feagri.unicamp.br http://www.feagri.unicamp.br
Fone(0xx19) 35211031-35211038-91173116 ou FAX(55xx19) 35211005/35211010

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-06-2010, 04:55 PM
Mathieu Baudier
 
Default CentOS 5.5 with MediaWiki

> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. *There is

Good news!

Actually my dependencies were probably from EPEL in that case, not RPMForge.
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-07-2010, 08:41 AM
Clovis Tristao
 
Default CentOS 5.5 with MediaWiki

Em 06-12-2010 15:55, Mathieu Baudier escreveu:
>> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
> Good news!
>
> Actually my dependencies were probably from EPEL in that case, not RPMForge.
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
How to solve this problem, rebuild the package php-xml to CentOS 5.5 ?

Cheers,

Clóvis

--
Clovis Tristao - UNICAMP/Faculdade de Engenharia Agricola
Administrador de Redes - Secao de Informatica (SINFO)
E-mail: clovis@feagri.unicamp.br http://www.feagri.unicamp.br
Fone(0xx19) 35211031-35211038-91173116 ou FAX(55xx19) 35211005/35211010

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-07-2010, 02:13 PM
Ray Van Dolson
 
Default CentOS 5.5 with MediaWiki

On Tue, Dec 07, 2010 at 07:41:24AM -0200, Clovis Tristao wrote:
> Em 06-12-2010 15:55, Mathieu Baudier escreveu:
> >> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
> > Good news!
> >
> > Actually my dependencies were probably from EPEL in that case, not RPMForge.
> > _______________________________________________
> > CentOS mailing list
> > CentOS@centos.org
> > http://lists.centos.org/mailman/listinfo/centos
> >
> How to solve this problem, rebuild the package php-xml to CentOS 5.5 ?
>
> Cheers,
>
> Clóvis

I guess I don't follow -- php-xml is already included in CentOS 5.5.

Ray
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-09-2010, 09:09 AM
Clovis Tristao
 
Default CentOS 5.5 with MediaWiki

Em 07-12-2010 13:13, Ray Van Dolson escreveu:
> On Tue, Dec 07, 2010 at 07:41:24AM -0200, Clovis Tristao wrote:
>> Em 06-12-2010 15:55, Mathieu Baudier escreveu:
>>>> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
>>> Good news!
>>>
>>> Actually my dependencies were probably from EPEL in that case, not RPMForge.
>>> _______________________________________________
>>> CentOS mailing list
>>> CentOS@centos.org
>>> http://lists.centos.org/mailman/listinfo/centos
>>>
>> How to solve this problem, rebuild the package php-xml to CentOS 5.5 ?
>>
>> Cheers,
>>
>> Clóvis
> I guess I don't follow -- php-xml is already included in CentOS 5.5.
>
> Ray
> _______________________________________________
> CentOS mailing list
> CentOS@centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
Ok, but, how do i install the php-xml version 5.2.10 ?

Thanks a lot,

Clóvis

--
Clovis Tristao - UNICAMP/Faculdade de Engenharia Agricola
Administrador de Redes - Secao de Informatica (SINFO)
E-mail: clovis@feagri.unicamp.br http://www.feagri.unicamp.br
Fone(0xx19) 35211031-35211038-91173116 ou FAX(55xx19) 35211005/35211010

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-09-2010, 09:40 AM
Clovis Tristao
 
Default CentOS 5.5 with MediaWiki

Em 09-12-2010 08:09, Clovis Tristao escreveu:
> Em 07-12-2010 13:13, Ray Van Dolson escreveu:
>> On Tue, Dec 07, 2010 at 07:41:24AM -0200, Clovis Tristao wrote:
>>> Em 06-12-2010 15:55, Mathieu Baudier escreveu:
>>>>> Also, there will soon be a MediaWiki 1.16 package in EPEL[1]. There is
>>>> Good news!
>>>>
>>>> Actually my dependencies were probably from EPEL in that case, not RPMForge.
>>>> _______________________________________________
>>>> CentOS mailing list
>>>> CentOS@centos.org
>>>> http://lists.centos.org/mailman/listinfo/centos
>>>>
>>> How to solve this problem, rebuild the package php-xml to CentOS 5.5 ?
>>>
>>> Cheers,
>>>
>>> Clóvis
>> I guess I don't follow -- php-xml is already included in CentOS 5.5.
>>
>> Ray
>> _______________________________________________
>> CentOS mailing list
>> CentOS@centos.org
>> http://lists.centos.org/mailman/listinfo/centos
>>
> Ok, but, how do i install the php-xml version 5.2.10 ?
>
> Thanks a lot,
>
> Clóvis
>
Hi,

Finally, I installed php-xml 5.2.10, using the command yum:

# yum install php-xml --disablerepo=* --enablerepo=c5-testing

Disabling repo's and enabling, only, CentOS testing Repo.

Thanks a lot,

Clóvis

--
Clovis Tristao - UNICAMP/Faculdade de Engenharia Agricola
Administrador de Redes - Secao de Informatica (SINFO)
E-mail: clovis@feagri.unicamp.br http://www.feagri.unicamp.br
Fone(0xx19) 35211031-35211038-91173116 ou FAX(55xx19) 35211005/35211010

_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-09-2010, 03:43 PM
Benjamin Franz
 
Default CentOS 5.5 with MediaWiki

On 12/06/2010 09:24 AM, Clovis Tristao wrote:
> Hi,
>
> How do I install php-xml 5.2.10 on CentOS 5.5?
>
> I'm trying to install MediaWiki, and asks that package as a dependency.
>
> Cheers,

I've found that a tarball install of 1.15.5 works fine on a CentOS5.5
machine without any special installation of upgraded RPMs.

My PHP related installed RPMs are as follows:

php-gd-5.1.6-27.el5_5.3
php-common-5.1.6-27.el5_5.3
php-pear-1.4.9-6.el5
php-cli-5.1.6-27.el5_5.3
php-odbc-5.1.6-27.el5_5.3
php-5.1.6-27.el5_5.3
php-mbstring-5.1.6-27.el5_5.3
php-mysql-5.1.6-27.el5_5.3
php-pdo-5.1.6-27.el5_5.3
php-devel-5.1.6-27.el5_5.3
php-pgsql-5.1.6-27.el5_5.3
php-eaccelerator-5.1.6_0.9.5.2-4.el5.rf
php-ldap-5.1.6-27.el5_5.3
php-jpgraph-1.19-1.2.el5.rf

--
Benjamin Franz
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 

Thread Tools




All times are GMT. The time now is 06:28 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org